@media (max-width: 850px) {
  .contact-links a {
    width: 100%;
    gap: 16px;
    white-space: nowrap;
  }

  footer {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  footer > a {
    text-align: left;
  }
}

@media (max-width: 400px) {
  .contact-links a {
    font-size: 18px;
    letter-spacing: -0.01em;
  }
}
